package com.vote.system.service;

import com.baomidou.mybatisplus.core.metadata.IPage;
import com.baomidou.mybatisplus.extension.service.IService;
import com.vote.system.domain.VoteWorkTypes;

/**
* @author MacBook
* @description 针对表【vote_work_types(作品类型)】的数据库操作Service
* @createDate 2024-08-12 17:01:34
*/
public interface VoteWorkTypesService extends IService<VoteWorkTypes> {

    IPage<VoteWorkTypes> selectPage(VoteWorkTypes voteWorkTypes);

    int deleteById(Integer id);

    int add(VoteWorkTypes voteWorkTypes);
}
